Announcing the Saviynt Knowledge Exchange unifying the Saviynt forums, documentation, training,
and more in a single search tool across platforms. Read the announcement here.

Saviynt Mandatory Upgrade Required Email to Clients

rushikeshvartak
All-Star
All-Star

Can someone provide what are security fixes and is it infra level or application server level

 

rushikeshvartak_1-1713969108461.png

 


Regards,
Rushikesh Vartak
If you find the response useful, kindly consider selecting Accept As Solution and clicking on the kudos button.
6 REPLIES 6

Dave
Community Manager
Community Manager

I am trying to get more information from our internal teams about this email. 

sjordheim23
New Contributor III
New Contributor III

Have you heard anything more by chance?

Dave
Community Manager
Community Manager

Hi @sjordheim23 

Contact your CSM/TAM for more information. 

We have received response from CSM

High Level Summary

 


Regards,
Rushikesh Vartak
If you find the response useful, kindly consider selecting Accept As Solution and clicking on the kudos button.

Saathvik
All-Star
All-Star

Also is this applicable to specific version? Because we haven't received this email.


Regards,
Saathvik
If this reply answered your question, please Accept As Solution and give Kudos to help others facing similar issue.

sjordheim23
New Contributor III
New Contributor III

This was the official reply we got from Saviynt staff. (I'm not really sure why this wasn't communicated more to customers at the moment.) Best as we can tell, it was for moving from 23.X (or older) to 24.X.